<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:gravity="center_vertical"
    android:paddingLeft="@dimen/content_padding_10"
    android:paddingRight="@dimen/content_padding_10"
    android:id="@+id/child">
    <TextView
        android:id="@+id/sign_child_tv_time"
        android:layout_width="0.0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.8"
        android:textSize="@dimen/text_size_10"
        android:textColor="@color/content"
        android:text="2010-04-25"/>

    <TextView
        android:id="@+id/sign_child_tv_text"
        android:layout_width="0.0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1.2"
        android:textSize="@dimen/text_size_10"
        android:textColor="@color/content"
        android:text="打卡成功，获得奖励1.25元"/>

</LinearLayout>
